-- Stored procedure
CREATE PROCEDURE [dbo].[sp_updateNoteIntoReportPerClienteDati]
@identificativo as int,
@note as varchar(4000)
AS
BEGIN
	SET NOCOUNT ON;
UPDATE [dbo].[ReportperClienteDati]
	SET [Note] = @note
WHERE Identificativo = @identificativo
UPDATE [dbo].[RepositoryMetadati]
	SET [Note] = @note
WHERE idInrepository = @identificativo and repository=0
END